form .form-item-hindi-mobile-number>input {
max-width: calc(100% - 38px);
}

form .form-item-hindi-mobile-number>label {
margin-left: 2.3rem;
}

form .form-item-hindi-mobile-number>label {
display: block;
}

form .form-item-hindi-mobile-number>span {
padding-right: 8px;
color: black;
}

form .form-item-hindi-mobile-number .form-item-error-message {
margin-left: 3.05rem;
}